package jumapacelaya.gob.mx.appots.dto;

import java.util.List;
import java.util.Map;

public class preguntaDTO {
    private Integer preguntaid;
    private String descripcion;
    private String sentenciasql;
    private String unimed;
    private List<Map<String, Object>> sentenciasqlData;
    private List<Map<String, Object>> unimedData;

    public Integer getPreguntaid() { return preguntaid; }
    public void setPreguntaid(Integer preguntaid) {
        this.preguntaid = preguntaid;
    }

    public String getDescripcion() { return descripcion; }
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    public String getSentenciaSQL() { return sentenciasql; }
    public void setSentenciaSQL(String sentenciasql) {
        this.sentenciasql = sentenciasql;
    }

    public String getUnimed() { return unimed; }
    public void setUnimed(String unimed) {
        this.unimed = unimed;
    }

    public List<Map<String, Object>> getSentenciaSQLData() { return sentenciasqlData; }
    public void setSentenciaSQLData(List<Map<String, Object>> sentenciasqlData) {
        this.sentenciasqlData = sentenciasqlData;
    }

    public List<Map<String, Object>> getUnimedData() { return unimedData; }
    public void setUnimedData(List<Map<String, Object>> unimedData) {
        this.unimedData = unimedData;
    }

}
